/* Small devices (phones, 767px and under) */
html,body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial;
    font-size:16px;
    margin:0;padding:0;
    background-color:#201f1d;
    color:#808080;
 }
 
 

 #header {
    padding:10px 30px 20px 30px;
    color:#fff;
    background-color:#000;
    border-top: 2px solid #ffcc00;
    
 }

 .container-fluid {
 	max-width:1100px;
 }
 .white {
 	background-color:#fff;
    margin-top:0;
    padding-top:10px;
    min-height:400px;
 }
 

 #f1 {
 	background-color:#636363;
    color:#fff;
    padding:20px;
 }
 #f2 {
 	background-color:#464646;
    color:#fff;
    font-size:10px;
    padding:20px;
 }
 
 
 h1 {
 	color:#444;
 }
 h2, h3, h4 {
 	color:#ffcc00;
 }
 hr {
 	 border: 0; height: 1px; 
     background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
     background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
     background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
     background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
 }
 
 .logopad {
 	padding: 5px 0;
 }
 
.jumbotron h2 {
	color:#303030;
}

 
 .navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.carousel h2 { font-size:36px; }
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.carousel h2 { font-size:42px; }

 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .carousel h2 { font-size:60px; }

 } 
